#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.faixa-header {
    height: 28px;
    text-align: center;
    background-color: var(--cor-1);
    align-items: center;
    color: white;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.faixa-header-custom {
    display: flex;
    justify-content: center;
    color: var(--main-color);
}

.img-redes {
    max-width: 135%;
    height: 21px;
    margin: 8px;
}

.menu-desktop .top-login .form_header_busca .input-group{
    padding: 5px;
    border-radius: 15px;
}

.menu-desktop .form_header_busca{
    margin: 0;
}

.menu-desktop .btn-busca{
    margin: 0;
}

.menu-desktop .input-header{
    margin-left: 8px !important;
}

.top-login .input-group{
    border: 1px solid #cecece !important;
}

.show-on-hover button{
    font-size: 13px;
}